/* Class = "NSButtonCell"; title = "Install Monitor"; ObjectID = "hJP-Ok-rdl"; */
"hJP-Ok-rdl.title" = "Installa Monitor";

/* Class = "NSWindow"; title = "TechTool Monitor Installer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Installazione del TechTool Monitor";

/* Class = "NSButtonCell"; title = "Open Monitor"; ObjectID = "RQJ-Ss-4bO"; */
"RQJ-Ss-4bO.title" = "Apri Monitor";

/* Class = "NSButtonCell"; title = "Uninstall Monitor"; ObjectID = "yye-ix-qDt"; */
"yye-ix-qDt.title" = "Disinstalla Monitor";

